<!DOCTYPE html>
<!--
Format for summary taken from the following link with copyright information:
Copyright (c) 2017 by Joseph Victory (https://codepen.io/j-w-v/pen/DIcJx)

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:
The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
-->
<html >
    <head>
        <meta charset="UTF-8">
        <title>G-Cat Full Report</title>
        <link rel="stylesheet" href="res/css/summary.css">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

        <script>var runOnLoad = function (c, o, d, e) {
                function x() {
                    for (e = 1; c.length; )
                        c.shift()()
                }
                o[d] ? (document[d]('DOMContentLoaded', x, 0), o[d]('load', x, 0)) : o.attachEvent('onload', x);
                return function (t) {
                    e ? o.setTimeout(t, 0) : c.push(t)
                }
            }([], window, 'addEventListener');</script>

        <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

        </script>
        <script type="text/javascript">
            runOnLoad(function () {
                CollapsibleLists.apply(); });
        </script>
    </head>
    <body>
        <div id="container">
            <div class="whole">
                <div class="type">
                    <p>Previous</p>
                </div>
                <div class="plan">
                    <img src="res/images/prevImage.jpg" alt="">
                </div>
            </div>
            <div class="whole">
                <div class="type">
                    <p>Changes</p>
                </div>
                <div class="plan">
                    <img src="res/images/Changes-augmented.png" alt="">
                </div>
            </div>
            <div class="whole ">
                <div class="type">
                    <p>New</p>
                </div>
                <div class="plan">
                    <img src="res/images/newImage.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="login_c">
            <div class="type login"><p>Summary</p></div>
            <div id="shortSummary">There were many changes relative to the number of components in this release. These changes made moderate differences to the appearance of the GUI. There were size, text color and image changes to components, and several components were moved this release.</div>
        </div>
        <div class="login_c">
            <div class="type login">
              <p style="margin:0;float: left; width: 20%;">previous</p>
              <p style="margin:0; float: left; width: 60%;">Detailed Changes</p>
              <p style="margin:0; float: left; width: 20%;">new</p>
            </div>
            <div id="target">
                <dl>
                    <dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 160 px while it used to be 120 px.the distance between the top of the component and the top of the screen is 77 px while it used to be 85 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1092563258.jpg"></img><img class="croppedImage" src="res/images/new/1255014799.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 689 px while it used to be 705 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/115945307.jpg"></img><img class="croppedImage" src="res/images/new/1143946030.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (1088,689) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/115945307.jpg"></img><img class="croppedImage" src="res/images/new/1143946030.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 264 px while it used to be 280 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/345049503.jpg"></img><img class="croppedImage" src="res/images/new/548663472.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1027 px while it used to be 1043 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/241935383.jpg"></img><img class="croppedImage" src="res/images/new/789707861.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1354 px while it used to be 1370 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1778520449.jpg"></img><img class="croppedImage" src="res/images/new/386812106.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 591 px while it used to be 607 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1420411771.jpg"></img><img class="croppedImage" src="res/images/new/1119018932.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 809 px while it used to be 825 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1974559959.jpg"></img><img class="croppedImage" src="res/images/new/871613492.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1016 px while it used to be 1032 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/699304045.jpg"></img><img class="croppedImage" src="res/images/new/898566727.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (1088,1016) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/699304045.jpg"></img><img class="croppedImage" src="res/images/new/898566727.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 580 px while it used to be 596 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1493110263.jpg"></img><img class="croppedImage" src="res/images/new/716466045.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (1088,580) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1493110263.jpg"></img><img class="croppedImage" src="res/images/new/716466045.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1136 px while it used to be 1152 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1865843550.jpg"></img><img class="croppedImage" src="res/images/new/2103939113.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 700 px while it used to be 716 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/588275960.jpg"></img><img class="croppedImage" src="res/images/new/542837899.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 918 px while it used to be 934 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1067765247.jpg"></img><img class="croppedImage" src="res/images/new/734876637.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 798 px while it used to be 814 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1234332900.jpg"></img><img class="croppedImage" src="res/images/new/764541575.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (1088,798) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1234332900.jpg"></img><img class="croppedImage" src="res/images/new/764541575.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1687 px while it used to be 1703 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/146717752.jpg"></img><img class="croppedImage" src="res/images/new/1662093638.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 160 px while it used to be 176 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1200607479.jpg"></img><img class="croppedImage" src="res/images/new/1611697673.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 373 px while it used to be 389 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/206477815.jpg"></img><img class="croppedImage" src="res/images/new/85016266.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1234 px while it used to be 1250 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/680515038.jpg"></img><img class="croppedImage" src="res/images/new/1525875944.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (1088,1234) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/680515038.jpg"></img><img class="croppedImage" src="res/images/new/1525875944.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 253 px while it used to be 269 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1790139480.jpg"></img><img class="croppedImage" src="res/images/new/146866268.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (1088,253) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1790139480.jpg"></img><img class="croppedImage" src="res/images/new/146866268.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1245 px while it used to be 1261 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/568597451.jpg"></img><img class="croppedImage" src="res/images/new/1081320236.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 471 px while it used to be 487 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1663996511.jpg"></img><img class="croppedImage" src="res/images/new/1025801093.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (1088,471) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1663996511.jpg"></img><img class="croppedImage" src="res/images/new/1025801093.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1125 px while it used to be 1141 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/203469861.jpg"></img><img class="croppedImage" src="res/images/new/1164323591.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (1088,1125) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/203469861.jpg"></img><img class="croppedImage" src="res/images/new/1164323591.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1644 px while it used to be 1660 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1018512647.jpg"></img><img class="croppedImage" src="res/images/new/637700323.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 907 px while it used to be 923 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/498652220.jpg"></img><img class="croppedImage" src="res/images/new/662055828.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (1088,907) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/498652220.jpg"></img><img class="croppedImage" src="res/images/new/662055828.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1343 px while it used to be 1359 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/667585113.jpg"></img><img class="croppedImage" src="res/images/new/903339253.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (1088,1343) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/667585113.jpg"></img><img class="croppedImage" src="res/images/new/903339253.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 482 px while it used to be 498 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1772276264.jpg"></img><img class="croppedImage" src="res/images/new/778486722.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1463 px while it used to be 1479 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/552347380.jpg"></img><img class="croppedImage" src="res/images/new/31700550.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1452 px while it used to be 1468 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1404334052.jpg"></img><img class="croppedImage" src="res/images/new/1327525001.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (1088,1452) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1404334052.jpg"></img><img class="croppedImage" src="res/images/new/1327525001.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 362 px while it used to be 378 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/662539272.jpg"></img><img class="croppedImage" src="res/images/new/1703500222.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The CheckBox at location (1088,362) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/662539272.jpg"></img><img class="croppedImage" src="res/images/new/1703500222.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1791 px while it used to be 1807 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2080982698.jpg"></img><img class="croppedImage" src="res/images/new/1437873743.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,1791) has changed size vertically from 17 px to 33 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2080982698.jpg"></img><img class="croppedImage" src="res/images/new/1437873743.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,1791) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2080982698.jpg"></img><img class="croppedImage" src="res/images/new/1437873743.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1540 px while it used to be 1556 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1535441667.jpg"></img><img class="croppedImage" src="res/images/new/1611221239.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 16 px while it used to be 0 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1385105902.jpg"></img><img class="croppedImage" src="res/images/new/1566512416.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (16,56) has changed size vertically from 112 px to 104 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1385105902.jpg"></img><img class="croppedImage" src="res/images/new/1566512416.jpg"></img></dd>
                </dl>
            </div>
        </div>
        <div>
            <div id="treeHeaderDiv" class="type login"><p>Maximum Common Spanning Tree</p></div>
            <ul id="commonTreeContainer" class="collapsibleList m-wrap" >
                <div id="commonTree">&zwnj;</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,0 Type(class): ViewGroup ID: org.sugr.gearshift:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,160
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,160 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1664
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,232 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,341 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,450 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,559 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,668 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,777 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,886 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,995 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1104 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1213 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1322 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1431 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1612 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
</li></ul></li></ul></li></ul></li><div class="buffer"></div>
            </ul>
        </div>
        <div class="summary-button">
            <a id="treeNav" href="Difference-Tree.html">View Trees</a>
        </div>
    </body>
    <script src="res/js/cloudflare.min.js"></script>
    <script  src="res/js/index.js"></script>
</html>
